Commit 5e594c9f authored by JBBgameich's avatar JBBgameich

Update control

* Update vcs-links
* Update to standards version 3.9.8
* Replace all dependencies on transitional packages
parent 9efd6b74
Source: plasma-phone-components
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
XSBC-Original-Maintainer: Boudewijn Rempt <boud@valdyas.org>
Build-Depends: cmake,
debhelper (>= 9),
......@@ -18,10 +18,10 @@ Build-Depends: cmake,
plasma-framework-dev,
qt5-default,
qtdeclarative5-dev
Standards-Version: 3.9.6
Homepage: https://github.com/plasma-mobile/plasma-phone-components
Vcs-Browser: https://github.com/plasma-mobile/plasma-phone-components-packaging
Vcs-Git: https://github.com/plasma-mobile/plasma-phone-components-packaging.git
Standards-Version: 3.9.8
Homepage: https://plasma-mobile.org
Vcs-Browser: https://github.com/plasma-phone-packaging/plasma-phone-components-packaging
Vcs-Git: https://github.com/plasma-phone-packaging/plasma-phone-components-packaging.git
Package: plasma-phone-components
Architecture: any
......@@ -32,7 +32,7 @@ Depends: breeze-icon-theme,
qml-module-org-kde-kio,
qml-module-org-kde-kquickcontrols,
qml-module-qtquick-localstorage,
ttf-oxygen-font-family,
fonts-oxygen,
kpeople-vcard,
${misc:Depends},
${shlibs:Depends}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment